setActiveMVC {iSPlot} | R Documentation

## Sets the active MVC object

### Description

setActiveMVC sets the active MVC object. setActiveMVC is a command line function that performs the same functionality as the Set Active MVC menu item under the Edit menu on the control window. setActiveMVC is meant to be called by users that are not using the GUI. Only one MVC object can be active at a time. All of the control window menus and command line functions will refer to operations that are performed on this active MVC object.

### Usage

    setActiveMVC(aMVC)

### Arguments

`aMVC` | the name of the MVC that you want to be the active MVC

### Author(s)

Elizabeth Whalen

### See Also

`loadData`, `getActiveMVC`, `getModelNames`

### Examples

      if (interactive())
      {
        loadData("USArrests")
        loadData("USJudgeRatings")
        getActiveMVC()

        # now choose USJudgeRatings as the active MVC
        setActiveMVC("USJudgeRatings")
        getActiveMVC()
      }

[Package iSPlot version 1.12.0 Index]